.TH "alatZaAnalitiku/src/readcsv.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/readcsv.h
.SH SYNOPSIS
.br
.PP
\fR#include <qstring\&.h>\fP
.br
\fR#include <QVector>\fP
.br
\fR#include <unordered_map>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBReadCSV\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
